<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'fr', version '3.6'.
 *
 * @package     ltiservice_memberships
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Utiliser ce service pour obtenir des informations sur les membres, en conformité avec les réglages de confidentialité.';
$string['ltiservice_memberships'] = 'Affiliation IMS LTI :';
$string['ltiservice_memberships_help'] = 'Permettre à l\'outil d\'obtenir les informations des membres à partir du cours, en utilisant le service d\'affiliation IMS LTI. Les réglages de confidentialité seront respectés.';
$string['notallow'] = 'Ne pas utiliser ce service';
$string['pluginname'] = 'Affiliations au service LTI';
$string['privacy:metadata:email'] = 'L\'adresse de courriel de l\'utilisateur utilisant le contenu LTI.';
$string['privacy:metadata:externalpurpose'] = 'Ces informations sont envoyées à un fournisseur LTI externe.';
$string['privacy:metadata:firstname'] = 'Le prénom de l\'utilisateur utilisant le contenu LTI.';
$string['privacy:metadata:fullname'] = 'Le nom complet de l\'utilisateur utilisant le contenu LTI.';
$string['privacy:metadata:lastname'] = 'Le nom de famille de l\'utilisateur utilisant le contenu LTI.';
$string['privacy:metadata:userid'] = 'L\'identifiant de l\'utilisateur utilisant le contenu LTI.';
$string['privacy:metadata:useridnumber'] = 'L\'identifiant de l\'utilisateur utilisant le contenu LTI';
$string['servicename'] = 'Affiliations';
