<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_embedquestion', language 'fr', version '3.6'.
 *
 * @package     report_embedquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptedon'] = 'Tenté le';
$string['attemptfinal'] = 'Dernière tentative';
$string['attempts'] = 'Tentatives de question intégrées';
$string['attemptsummary'] = 'Résumé de la tentative';
$string['attemptsummaryby'] = 'Tentative par : {$a}';
$string['attemptsummarycontext'] = 'Lieu : {$a}';
$string['attemptsummaryquestion'] = 'Question : {$a}';
$string['datefilter'] = 'Filtre de date';
$string['page-report-embedquestion-activity'] = 'Rapport de progrès aux questions intégrées dans l\'activité';
$string['page-report-embedquestion-index'] = 'Rapport de progrès aux questions intégrées dans le cours';
$string['pluginname'] = 'Progrès aux questions intégrées';
$string['privacy:metadata:report_embedquestion_attempt'] = 'Informations autour de quelles questions intégrées chaque utilisateur a tentées';
$string['privacy:metadata:report_embedquestion_attempt:contextid'] = 'Le contexte Moodle dans lequel la question a été tentée';
$string['privacy:metadata:report_embedquestion_attempt:embedid'] = 'L\'ID interne de la question qui a été intégrée';
$string['privacy:metadata:report_embedquestion_attempt:pagename'] = 'Le nom de la page dans laquelle la question a été intégrée';
$string['privacy:metadata:report_embedquestion_attempt:pageurl'] = 'L\'URL de la page dans laquelle la question a été intégrée';
$string['privacy:metadata:report_embedquestion_attempt:timecreated'] = 'L\'heure a laquelle l\'utilisateur à commencé une tentative avec cette question';
$string['privacy:metadata:report_embedquestion_attempt:timemodified'] = 'L\'heure la plus récente à laquelle l\'utilisateur a interagit avec la question';
$string['privacy:metadata:report_embedquestion_attempt:userid'] = 'L\'utilisateur qui a tenté la question';
$string['type'] = 'Type';
